﻿

.home-jumbotron {
  position: relative;
  background-color: transparent;
  padding: 30px 0 !important;
  margin: 20px -15px;
}

.home-jumbotron h1 {
  text-align: center;
  font-size: 32px;
  line-height: 1.3;
  margin-bottom: 30px;
}

.home-jumbotron h1:before, .home-jumbotron h1:after {
  width: 60%;
  margin-left: 20%;
  content: "";
  display: block;
  height: 20px;
  border-top: 1px solid;
}

.home-jumbotron h1:after {
  height: 30px;
  border-top: 0;
  border-bottom: 1px solid;
}

.home-jumbotron .lead {
  z-index: 20;
  position: relative;
  font-size: 16px;
  text-align: left;
  line-height: 1.6;
}
.footer--left,.footer--right{display:block;width:100%;padding:0 0 16px 0;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

footer .left {
	float:left;
	width:40%;
	text-align:left;
}

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
